Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Forcing a .deb
04-13-2015, 12:54 PM
Post: #1
Forcing a .deb
Hello Leszek.

I like to look at the Qupzilla Browser progresses. It is now at 1.8.6 version.
Apper is still at 1.6.6 and, for some reason, the OS seems to refuse to update directly from the downloaded .deb. Tongue

Would you know of a way to force the OS to execute the .deb ? It just answers
that a preceeding attempt had failed...

I tried dis-installing Qupzilla (though not the associated .lib...), ...
with no effect.
Find all posts by this user
Quote this message in a reply
04-13-2015, 03:14 PM
Post: #2
RE: Forcing a .deb
Can you try installing Qupzilla with the command line to get a proper error message ?
Just execute
Code:
sudo dpkg -i /path/to/qupzilla.deb

and post its output in a nicely formatted quote box.
Visit this user's website Find all posts by this user
Quote this message in a reply
04-13-2015, 04:03 PM
Post: #3
RE: Forcing a .deb
Translated from french (... Big Grin):

Code:
Selection of paquet qupzilla had been "de-sélected".
(Reading "Data Base" 170916 files and folders already installed.)
Unpacking qupzilla (from .../qupzilla_1.8.6_amd64.deb) ...
dpkg: eror in managing  /home/tournois/qupzilla_1.8.6_amd64.deb
(--install) :
trying to repplace  « 
/usr/lib/x86_64-linux-gnu/qupzilla/libAutoScroll.so », which belongs too to
paquet libqupzilla1 1.6.6-2~bpo70+1
dpkg-deb : error : the sub-process paste has been killed by the signal
(pipe broken)
Errors encounted while executing
/home/tournois/qupzilla_1.8.6_amd64.deb
Find all posts by this user
Quote this message in a reply
04-13-2015, 04:12 PM
Post: #4
RE: Forcing a .deb
Ah ok then you just need to remove the currently installed qupzilla packages like the mentioned conflicting libqupzilla1 package.
And btw. you can force an application to output in english by entering LC_ALL=C in front of the command

Example:
Code:
LC_ALL=C sudo apt-get remove libqupzilla1 qupzilla
Visit this user's website Find all posts by this user
Quote this message in a reply
04-13-2015, 04:22 PM
Post: #5
RE: Forcing a .deb
Qupzilla 10.8.6 OK. Angel

Really many thanks.
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)